@font-face {
    font-family: '055-cai978regular';
    src: url('055-cai978-webfont.eot');
    src: url('055-cai978-webfont.eot?#iefix') format('embedded-opentype'),
         url('055-cai978-webfont.ttf') format('truetype'),
         url('055-cai978-webfont.svg#055-cai978regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: '053-cai978regular';
    src: url('053-cai978-webfont.eot');
    src: url('053-cai978-webfont.eot?#iefix') format('embedded-opentype'),
	     url('053-cai978-webfont.ttf') format('truetype'),
         url('053-cai978-webfont.svg#053-cai978regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{margin:0; padding:0;}
body{font:12px/22px Arial, Helvetica, sans-serif; color:#333; width:100%; background-color:#fff; }
img{border:0;}
h1,h2,h3,h4,h5,h6{font-style:normal;}
table {  border-collapse:collapse;   border-spacing:0;  }  th,td {   padding: 0;  } 
ol,ul{list-style:none}
a{color:#333; text-decoration:none;}
a:hover{color:#ff4619; text-decoration:underline;}
.fl{float:left}
.fr{float:right}
.b20{clear:both;height:20px;overflow:hidden}
.b30{clear:both;height:30px;overflow:hidden}
.b40{clear:both;height:40px;overflow:hidden}
.b50{clear:both;height:50px;overflow:hidden}
.b60{clear:both;height:60px;overflow:hidden}
.b80{clear:both;height:80px;overflow:hidden}
.b100{clear:both;height:100px;overflow:hidden}
.t-center{ text-align:center;}
.clear{clear:both; overflow:hidden;}
.wrapper{width:1440px; margin:0 auto;overflow:hidden}
header{width:100%;height:100px;}
.logo{width:50%;height:100px; background:#e8421b url(../images/logo.png) no-repeat 120px 27px; }
nav{width:36%;height:46px;padding:27px 120px 27px 81px;font-size:20px; background-color:#e8e8e9;}
nav ul li{ float:left; margin-left:25px;line-height:46px;}
.banner{width:100%;display:block;overflow:hidden;}
.banner p{ text-align:center;}
#banner-l{width:196px; position:relative; top:220px;left:3%;}
#banner-m{top:119px;position:relative;left:14%;}
#banner-r{ top:125px;left:20%; position:relative;} 
.intro{height:340px; line-height:28px; background-color:#31333d; color:#fff; font-size:16px; overflow:hidden;width:100%;}
.intro-l{width:50%; border-right:1px solid #464851;height:340px;background-color: #e8421b;}
.intro-l h3{text-align:center; padding-top:43px; padding-bottom:30px;}
.intro-l p{margin:0 159px;}
.intro-r{width:49.9%; }
.intro-r p{ background:url(../images/yinhao.png) no-repeat 0 0; margin:60px 83px auto 83px; padding:30px 40px; }
.figure{ margin:100px 0;width:100%;}
.figure p.figure-intro{font-size:20px; line-height:30px; margin-top:45px; margin-left:120px;margin-right:120px; font-style:italic;}
.figure p.figure-intro a{color:#ff4619; text-decoration:underline;}
.figure p.figure-intro a:hover{text-decoration:none;}
.figure-l,.figure-r{width:50%;}
.figure-r table {font-size:12px; line-height:22px; text-align:center;border-right:1px solid #ff4619;border-bottom:1px solid #ff4619;}
.figure-r table td{width:59px;height:45px;border-left:1px solid #ff4619;border-top:1px solid #ff4619}
.figure-r table td sub{font-size:10px;}
table .table-head-1,table .table-head-2 {font-size:14px;background-color:#ff4619; color:#fff;}
table .table-head-2 td{line-height:14px;border-left:1px solid #fff;border-top:1px solid #fff}
.product{margin-bottom:100px;width:100%;}
.product .protitle{background-color:#ff4619; height:108px; margin:0 120px;}
.product .protitle img{margin-top:40px;}
.product .protitle p.chatnow{font-size:26px; padding-top:40px;height: 68px; font-family:'055-cai978regular';font-style:italic;color:#fff;}
.product .protitle p.chatnow a{text-decoration:underline; color:#fff;}
.product .protitle p.chatnow a:hover{text-decoration:none;}
.product .pro-s	{margin-top:20px;}
.pro-detail{line-height:30px;overflow-x: hidden;width:100%;max-width: 1200px;margin:0 auto;background-color:#fff;border-bottom: 1px solid #c9cacb;padding:25px 0;}
.pro-detail-l{width:55%;padding:30px 0 0 60px;box-sizing: border-box;}
.pro-detail-r{width:45%;}
.pro-detail-l h3{font-size:24px;}
.pro-detail-l p{font-size:16px;color:#3f3f3f;}
.pro-detail-l .detail-button{ border:1px solid #ff4619; border-radius:24px; cursor:pointer; width:100px;text-align:center; margin-top:20px;}
.pro-detail-l .detail-button a{color:#ff4619; font-size:14px; line-height:30px;width:100px;}
.pro-detail-l .detail-button:hover{background-color:#ff4619;}
.pro-detail-l .detail-button:hover a{color:#fff;}
.pro-detail-r img{width:482px; height:324px;}
.case{display:block;}
.case-list{margin:0 120px;width:100%; overflow:hidden;}
.case-list .mr40{margin-right:40px}
.case-list .case-con{width:580px; margin-bottom:85px;}
.case-list .case-con .caseimg{height:230px;width:100%;}
.case-list .case-con .caseimg .position{width:190px;height:210px; padding:10px 20px;font-family:'053-cai978regular';color:#fff; float:left;background-color:#ff4619; }
.case-list .case-con .caseimg .position .continent{font-size:74px; line-height:74px;height:74px;}
.case-list .case-con .caseimg .position .country{font-size:24px;font-family:'055-cai978regular'; line-height:34px;display:inline-block; border-top:1px solid #fff;}
.case-list .case-con .caseimg img{width:350px; float:left;}
.case-list .case-con h3{font-size:26px; margin-top:40px; margin-bottom:15px;}
.case-list .case-con p{font-size:16px; line-height:24px;}
.who{margin-top:35px;margin-bottom:100px;overflow:hidden;}
.who-l{width:420px;height:294px;background:#1e202b;padding:45px;}
.who-l p{color:#fff; line-height:30px; font-size:20px;}
.who-r{width:930px;}
.who-r ul.who-image{width:930px; height:217px;background-color:#ededed;display:block;}
.who-r ul.who-image li{width:166px; height:23px;text-align:center; padding:194px 32px 0px 32px;font-size:16px; color: #595757;background:url(../images/who-images.png) no-repeat 0 0; float:left;}
.who-r ul.who-image li:hover{color:#ff4619; cursor:pointer;}
.who-r ul.who-image li.who-img1{background-position:52px 50px;}
.who-r ul.who-image li.who-img2{background-position:-175px 50px;}
.who-r ul.who-image li.who-img3{background-position:-403px 50px;}
.who-r ul.who-image li.who-img4{background-position:-631px 50px;}
.who-r ul.who-image li.who-img1:hover{background-position:52px -140px;}
.who-r ul.who-image li.who-img2:hover{background-position:-175px -140px;}
.who-r ul.who-image li.who-img3:hover{background-position:-403px -140px;}
.who-r ul.who-image li.who-img4:hover{background-position:-631px -140px;}
.who-r .who-r-b{font-style:italic; font-size:18px; padding:61.5px 45px; width:840px; background-color:#ededed}
.clients{}
.clients .clients-l{width:820px;}
.clients .clients-r{margin-left:52px; width:566px;border:1px solid #cccdcd; padding-top:53px;padding-bottom:24px;}
.clients .clients-r .p352{width:352px; font-size:16px; line-height:30px; padding:40px 105px 0px 105px;}
.service{max-width:100%; height:309px;padding:100px 120px; color:#fff;background:url(../images/service-bg.jpg) no-repeat 0 0; overflow:hidden;}
.service-m{margin:100px 120px; display:block;}
.service-ml{width:370px; float:left;}
.service-ml h3{font-size:28px;font-family:'055-cai978regular';line-height:30px;font-weight:normal;}
.service-ml p,.service-mr dl dd,.contact-l .contact-form p,.address,footer span.fl,.contact-r .email-form p{font-size:16px; line-height:30px;}
.service-ml .check-button{ width:240px;}
.service-ml .check-button a{padding:8px 0;display:block;text-align:center;color:#fff;border:1px solid #fff;  border-radius:24px;font-size:16px;line-height:30px;}
.service-ml .check-button a:hover{ color:#ff4619;text-decoration:none; border-color:#ff4619;}
.service-mr{width:770px; float:left;margin-left:60px;}
.service-mr dl{ width:50%; margin-bottom:20px; float:left;}
.service-mr dl dt{font-size:24px;font-family:'055-cai978regular'; height:37px;padding-top:13px;padding-left:60px;background:url(../images/ico.png) no-repeat;}
.service-mr dl dt.service-1{background-position:0px -330px;}
.service-mr dl dt.service-2{background-position:-417px -330px;}
.service-mr dl dt.service-3{background-position:0px -523px;}
.service-mr dl dt.service-4{background-position:-417px -523px;}
.service-mr dl dd{ padding-left:60px;}

.contact-l{width:800px;}
.contact-l .contact-tit,.contact-r .contact-tit{height:45px; text-align:center;background-color:#ff4619; padding-top:25px;}
.contact-l .contact-form{ background-color:#d6d6d6; padding:0px 80px;}
.contact-l .contact-form p.des{ color:#ff4619; padding:30px 0 20px 0;}
.contact-l .contact-form form p{margin-bottom:20px;}
.contact-l .contact-form form input{padding-left:30px;height:40px;width:610px; font-size:16px; border:0;}
.contact-l .contact-form form textarea{font-family:Arial;border:0;padding-left:30px;width:610px; line-height:30px;height:100px;font-size:16px;}
.contact-l .contact-form form input[type="submit"]{width:180px; height:40px; padding-left:0; cursor:pointer;background-color:#ff4619; margin-left:250px; text-align:center; color:#fff; line-height:40px;}
.contact-l .contact-form form input[type="submit"]:hover{background-color:#fc562d}
.contact-r{width:620px; display:block;}
.contact-r .email-form{background-color:#d6d6d6;padding:0px 75px;}
.contact-r .email-form p{color:#ff4619;}
ul.address{  }
ul.address li{background:url(../images/address.png) no-repeat 0 0;padding-left:43px; margin-bottom:12px;line-height:24px;height:48px; }
ul.address li.add{background-position:0 0px;}
ul.address li.tel{background-position:0 -70px; line-height:38px;height:38px;}
ul.address li.email{background-position:0 -110px;line-height:38px;height:38px;}
ul.address li.skype{background-position:0 -153px;line-height:48px}
ul.address li.whatapp{background-position:0 -200px;line-height:48px}
footer{width:100%; height:80px; background-color:#1e202b; color:#fff;}
footer span.fl{ line-height:80px;margin-left:30px; }
footer .newmedia{ height:80px;width:320px;}
footer .newmedia img{width:80px; float:left;}